WML::SYS::COMPAT1(1)

NAME
wml::sys::compat1 - Backward Compatibility to WML 1.x

SYNOPSIS
 #use wml::sys::compat1

DESCRIPTION
Meta-HTML was used for pass 2 by WML 1.x whereas newer version use mp4h. This include file provides backward compatibility defines for Meta-HTML tags which no longer exist in mp4h.

 Meta-HTML tag     mp4h equivalent tag
 ----------------- -------------------
 define-container  define-tag
 defsubst          define-tag
 defmacro          define-tag
 prog              group
 concat            group
 %%eval            group
 sub               substract
 mul               multiply
 mod               modulo

AUTHOR
 Denis Barbier
 barbier@engelschall.com

REQUIRES
P2

SEEALSO
wml_p2_mp4h(1)